[binaries]
c = ['c:/dev/_tools/emsdk/upstream/emscripten/emcc.bat']
ar =['c:/dev/_tools/emsdk/upstream/emscripten/emar.bat']

[host_machine]
system = 'emscripten'
cpu_family = 'wasm'
cpu = 'wasm'
endian = 'little'